# Uses of Class
org.eclipse.ecf.core.status.SerializableStatus

Packages that use SerializableStatus
Package
Description
org.eclipse.ecf.core.status

## Uses of SerializableStatus in org.eclipse.ecf.core.status

Subclasses of SerializableStatus in org.eclipse.ecf.core.status
Modifier and Type
Class
Description
`class`
`SerializableMultiStatus`
Methods in org.eclipse.ecf.core.status with parameters of type SerializableStatus
Modifier and Type
Method
Description
`void`
SerializableMultiStatus.`add(SerializableStatus status)`
Adds the given status to this multi-status.
`void`
SerializableMultiStatus.`addAll(SerializableStatus status)`
Adds all of the children of the given status to this multi-status.
`void`
SerializableMultiStatus.`merge(SerializableStatus status)`
Merges the given status into this multi-status.